$newline never
<p>
  Uni2work is a teaching management system, developed and deployed at #
  Ludwig-Maximilians-Universität München.
<p>
  Uni2work supports participating departments in managing their course #
  exercises, exams and exam achievements, and provides complete course #
  homepages including course material and dates.
